@charset "utf-8";

h1 {
    font-size: xx-large;
}
h2 {
    font-size: x-large;
    border-top: 0px;
}

.list_blog {
    display: grid;
    min-width: 500px;
    justify-content: right;
    grid-template-columns: 1fr 250px;
}

.bloglist_title {
    display: flex;
    background: linear-gradient(to right,rgba(255,255,255,0.9),rgba(255,255,255,0.4));
    align-items: center;
    padding-left: 20px;
    
}

.bloglist_img {
    background: linear-gradient(to right,rgba(255,255,255,0.4),rgba(255,255,255,0));
}

.bloglist_img img {
    max-width: 100%;
}

.bloglist_link {
    grid-column: 1/3;
    background-color: white;
    margin-bottom: 10px;
    padding-left: 20px;
}